Start a new topic

Discrepancia de versión

En la lista de plugins muestra versión 3.0.7, sin embargo cuando voy a utilizarlo (G RunClick) muestra versión 2.0.0. En el video de utilización grabado por Eric, muestra 3.0.7 ¿alguien sabe como corregir esto?

1 Comment

Simplemente bota el tuyo e instala el nuevo dentro de la plataforma. :)

Login or Signup to post a comment